Subject: Re: linux-next: build failure after merge of the final tree (mfd tree related)

From: Mark Brown <[email-masked]>
Date: Mon, 20 Dec 2010 10:52:03 +0000

On Mon, Dec 20, 2010 at 11:33:37AM +0100, Samuel Ortiz wrote:
> On Mon, Dec 20, 2010 at 07:21:21PM +1100, Stephen Rothwell wrote:

> > After merging the final tree, today's linux-next build (powerpc
> > allyesconfig) failed like this:

> Ok, I removed Mark's commit, the MFD tree should build fine now.
> I'm keeping this one for whenever we'll have a proper pwm framework.

It doesn't need dropping I think, the driver should just need a
dependency on HAVE_PWM adding.